uuid:
  -
    value: 29a7893d-e36d-4ef7-b3a8-fa49871c87cc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 123rf_fried_fish_smelt_on_a_plate_served_with_lemon_tomatoes_onions_and_herbs.jpg
uri:
  -
    value: 'public://2019-10/123rf_fried_fish_smelt_on_a_plate_served_with_lemon_tomatoes_onions_and_herbs.jpg'
    url: /sites/default/files/2019-10/123rf_fried_fish_smelt_on_a_plate_served_with_lemon_tomatoes_onions_and_herbs.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 754884
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
